﻿/*Start the Stracture page css*/
.sitemap{
    background-color:#41aa7e;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #DDD;
    
}
.sitemap,.sitemap a {
    text-decoration:none;
    color:#FFF;
}
.stracture{
    padding:10px 20px;
    /*padding-bottom:10px;*/
    background-color:#368e6b;
    color:#FFF;  
    /*box-shadow:0px 0px 6px 1px #457570;*/
}
.stracture ul{
    padding-right:5px;
    margin:0;
}
.stracture ul li{
    padding-bottom:15px;
    font-size:14px;
}
.stracture ul li i{
    margin-left:5px;
}
.stracture h4{
    margin-bottom:16px;
}
/* End the stracture page css*/
/* start the staf page css*/
.staf .sitemap{
    background-color:#236E81;
}
.about-staf{
    margin:1px auto;
    width:100%;
    border-radius:1px;
    padding-top:10px;
    padding-bottom:25px;
    background-color:#236E81;
    color:#FFF;
    box-shadow:0px 0px 3px 1px #236E81;
}
 .about-staf h3{
     margin-bottom:16px;
 }
 .about-staf .staf-head{

 }

/*end the staf page css*/
/*start the contact page */
.about-staf ul{
    padding:0;
    margin:0;
}
/*End the conatct page*/